> ## Documentation Index
> Fetch the complete documentation index at: https://ago.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Create Fact

> Add a confirmed fact.



## OpenAPI

````yaml /openapi-v1.json post /api/v1/crm/companies/{company_id}/facts
openapi: 3.1.0
info:
  title: AGO Public API
  version: 1.0.0
  description: Programmatic access to your AGO workspace.
servers:
  - url: https://{tenant_id}.api.useago.com
    description: AGO Public API v1
    variables:
      tenant_id:
        default: your-tenant-id
        description: Your AGO tenant identifier
security: []
paths:
  /api/v1/crm/companies/{company_id}/facts:
    post:
      tags:
        - CRM
      summary: Create Fact
      description: Add a confirmed fact.
      operationId: create_crm_company_fact
      parameters:
        - in: path
          name: company_id
          schema:
            format: uuid
            title: Company Id
            type: string
          required: true
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/FactIn'
        required: true
      responses:
        '201':
          description: Created
          content:
            application/json:
              schema:
                additionalProperties: true
                title: Response
                type: object
      security:
        - ScopedAPIKeyAuth: []
components:
  schemas:
    FactIn:
      properties:
        kind:
          description: >-
            tool_used, competitor, feature_request, pain_point, champion, risk
            or other
          title: Kind
          type: string
        text:
          title: Text
          type: string
        contact_id:
          anyOf:
            - type: string
            - type: 'null'
          title: Contact Id
      required:
        - kind
        - text
      title: FactIn
      type: object
  securitySchemes:
    ScopedAPIKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.